rte_table_action_mtr_tc_params(3)

NAME
rte_table_action_mtr_tc_params

SYNOPSIS

#include <rte_table_action.h>

  Data Fields

uint32_t meter_profile_id
enum rte_table_action_policer policer [RTE_COLORS]

Detailed Description

Meter action configuration per traffic class.

Definition at line 257 of file rte_table_action.h.

Field Documentation

  uint32_t meter_profile_id
Meter profile ID.

Definition at line 259 of file rte_table_action.h.

  enum rte_table_action_policer policer[RTE_COLORS]
Policer actions.

Definition at line 262 of file rte_table_action.h.

Author

Generated automatically by Doxygen for DPDK from the source code.